Bug 837080 - [abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
[abrt] tracker-0.14.1-1.fc17: Process /usr/libexec/tracker-miner-fs was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:aaee209475d078d03c96d9f632b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 13:09 EDT by karthikeyan
Modified: 2013-07-31 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:59:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.63 KB, text/plain)
2012-07-02 13:09 EDT, karthikeyan
no flags Details
File: maps (14.50 KB, text/plain)
2012-07-02 13:09 EDT, karthikeyan
no flags Details
File: backtrace (14.92 KB, text/plain)
2012-07-02 13:09 EDT, karthikeyan
no flags Details

  None (edit)
Description karthikeyan 2012-07-02 13:09:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.4-3.fc17.i686.PAE
pid:            1292
pwd:            /home/skarthikeyan
time:           Mon 02 Jul 2012 08:33:16 PM IST
uid:            1000
username:       skarthikeyan

backtrace:      Text file, 15278 bytes
dso_list:       Text file, 4737 bytes
maps:           Text file, 14843 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:fe5cb478475f1731df386be09bc4be60b90522f5
:20eaf26335aa318368a086ceb5466a50d135b9fd
:6e22146f98b3164a099b1d3549fd6bea1df6c16b
:c8c155acc515416efd9d0e407ec2667e30f58083
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:92aaf9e3a33962226af01da69620e9be799859d4
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c3f0ec3b8bc1f9e0c75939d81e1b06a0f422d5eb
:4f082a3397b7c9357171088bdceaa11c45192754
:f8406d641f651029aeae72cd091ae655d4481c2e
:277baba1bdcf0bddeaa08b12febefae76a16c8b7
:ae5c091840538c67ba05caf8d25a1794129355d4
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:efe848735f9e72ebc1e7416affa658822bd93911
:39f68629ed335b6af6a58da06697acfaa49f2c1c
:15beedcb299b506c9c6a09bdfed67a02095644a5
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:07f0f63338784efa3babec293dbc6f151a24daac
:757d0ed5f496fc377d8558caf8987cefa4679f96
:f844578b7653e450fdead70e172ab5a3b3a06977
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:c76a863c9a0ec34b770d2f3db56b184bd750d6c2
:bef638b29fdf84e92e8f33383eb8adb175128188
:17257b3507857139682030c98d2cbbe5eddc34c0
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f5bf47014d4d102aeb4757d40e6310f35dcb4bbf
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:56daa92d571686554be873defadd538202804a3c
:31b94f9b447b74280d5f248dd2c756f8f5e25acc
:ba148f978034eebf97945bc788a04a9f513a0088
:857faf41f9264d5ca81d646253beb9fe6782f28d
:30849b8bc355351c9293f168bdf4f717bc42b160
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:7f66f937834c656299cf39e94182ab9fed8be960
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f48ad284394152b21bb23d27734b77b4a2dcd7cf
:fb3cb1110ae7c912fab80775ba5475cefdde55a0
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:c7112059d672dfb1b17ed4be88fa89f30b547841
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:be940cb76e903c99ca50727244ddf695561c2c6c
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/skarthikeyan/2

core_backtrace:
:1b7a8044899df495e307686069c93efcf4dd9272 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x1e987 - libtracker-miner-0.14.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x134ed g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13d2a g_object_new_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13f80 g_object_new libgobject-2.0.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x1ef7b tracker_file_notifier_new libtracker-miner-0.14.so.0 -
:277baba1bdcf0bddeaa08b12febefae76a16c8b7 0x1425e - libtracker-miner-0.14.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f746 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x134ed g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13d2a g_object_new_valist libgobject-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x515d2 g_initable_new_valist libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x5167c g_initable_new libgio-2.0.so.0 -
:6e22146f98b3164a099b1d3549fd6bea1df6c16b 0x11c29 tracker_miner_files_new [exe] -
:6e22146f98b3164a099b1d3549fd6bea1df6c16b 0x7a90 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=vasikaran.pc
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/skarthikeyan/keyring-6ctG4M
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=skarthikeyan
:USERNAME=skarthikeyan
:MAIL=/var/spool/mail/skarthikeyan
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/skarthikeyan/.local/bin:/home/skarthikeyan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/skarthikeyan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1066
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/skarthikeyan
:SHLVL=1
:LOGNAME=skarthikeyan
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4QxQ0kQEBK,guid=fc737686ea84918ae2ff43900000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/skarthikeyan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-skarthikeyan-SHDUjN/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1068,unix/unix:/tmp/.ICE-unix/1068
:SSH_AUTH_SOCK=/run/user/skarthikeyan/keyring-6ctG4M/ssh
:GPG_AGENT_INFO=/run/user/skarthikeyan/keyring-6ctG4M/gpg:0:1
:DESKTOP_AUTOSTART_ID=10d39034261e56550a134124132373609000000010680030

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31888                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31888                31888                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/skarthikeyan/.xsession-errors
:pos:	5660
:flags:	02002
:2:/home/skarthikeyan/.xsession-errors
:pos:	5660
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[21237]
:pos:	0
:flags:	02004002
:6:socket:[21580]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/home/skarthikeyan/.local/share/tracker/tracker-miner-fs.log
:pos:	22216
:flags:	02001

smolt_data:
:
:
:General
:=================================
:UUID: 5148a5aa-cadd-4a1b-9d41-2f2324eef547
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5054.18
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 4002
:System Swap: 607
:Vendor: Hewlett-Packard
:System: HP Pavilion dv4 Notebook PC F.67
:Form factor: Notebook
:Kernel: 3.4.4-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4156:12535) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:12535) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(4332:33128:4156:12535) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10544:4156:12535) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:12535) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:12535) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:4156:12535) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:12535) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:12535) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10550:4156:12535) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:12535) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12535) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10564:4156:12535) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4156:12535) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4156:12535) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4156:12535) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:12535) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4156:12535) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:12535) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1772:4156:12535) pci, nouveau, VIDEO, G98M [GeForce G 105M]
:(32902:10570:4156:12535) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(6523:9092:4156:12535) pci, None, BASE, xD Host Controller
:(6523:9090:4156:12535) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9091:4156:12535) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9089:4156:12535) pci, None, BASE, Standard SD Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_vasikaran-lv_root / ext4 4096 4096 5758173 2931607 2886547 1441792 1248367 1248367
:/dev/sda5 /boot ext4 1024 1024 508644 358549 332949 128016 127653 127653
:/dev/sda3 WITHHELD fuseblk 4096 4096 52428543 17042111 17042111 68528892 68401204 68401204
:/dev/sda2 WITHHELD fuseblk 4096 4096 19635199 12815180 12815180 51391792 51311331 51311331
:

var_log_messages:
:Jul  2 17:43:32 vasikaran abrt[1475]: Saved core dump of pid 1257 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-02-17:43:31-1257 (18595840 bytes)
:Jul  2 17:53:39 vasikaran abrt[1483]: Saved core dump of pid 1260 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-02-17:53:39-1260 (18460672 bytes)
:Jul  2 17:59:28 vasikaran abrt[1470]: Saved core dump of pid 1280 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-02-17:59:28-1280 (18595840 bytes)
:Jul  2 19:59:50 vasikaran abrt[1486]: Saved core dump of pid 1262 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-02-19:59:49-1262 (18595840 bytes)
:Jul  2 20:33:16 vasikaran abrt[1516]: Saved core dump of pid 1292 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-02-20:33:16-1292 (18595840 bytes)
Comment 1 karthikeyan 2012-07-02 13:09:43 EDT
Created attachment 595774 [details]
File: dso_list
Comment 2 karthikeyan 2012-07-02 13:09:46 EDT
Created attachment 595775 [details]
File: maps
Comment 3 karthikeyan 2012-07-02 13:09:49 EDT
Created attachment 595776 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:41:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:59:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.